## pytermgui 7.7.1+dfsg

=== debian/changelog ===
pytermgui (7.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 7.7.1+dfsg
  * Source only build.
  * add python3-wcwidth needed by running test
  * set std-ver to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 11 Apr 2024 22:13:36 +0800

pytermgui (7.7.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1061236)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 19 Mar 2024 16:37:46 +0800
