## pytermgui 7.7.3%2Bdfsg

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/pytermgui-$1/ \
 https://github.com/bczsalba/pytermgui/tags .*/archive/.*/v?([\d\.]+).tar.gz
