## pytermgui 7.7.3+dfsg

=== Makefile ===
# This file is generated by `. project-config`. Any changes made here are overwritten.

.PHONY: all test cover
PROJECT = pytermgui

install:
	pip3 install -e .

all:
	make install format lint list-todo

format:
	isort $(PROJECT) && black $(PROJECT)

lint:
	pylint $(PROJECT)

lint-prose:
	python3 utils/lint_prose.py

type:
	mypy $(PROJECT)

list-todo:
	python3 utils/list_todos.py "`grep -rnw . -e '# TODO'`"

test:
	pytest --cov='./pytermgui'

cover:
	coverage html

test-cov:
	make test cover

docs:
	pdoc --logo https://github.com/bczsalba/pytermgui/blob/master/assets/title.png?raw=true --docformat google -o docs pytermgui
