=== debian/changelog ===
pytermgui (7.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version 7.7.3+dfsg
  * Update year of d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 08 Jan 2025 11:46:35 +0800

pytermgui (7.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 04 Sep 2024 09:37:07 +0800
