=== debian/control ===
Source: pytermgui
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               pybuild-plugin-pyproject,
               python3-hatchling,
               python3-hatch-fancy-pypi-readme,
               python3-typing-extensions <!nocheck>,
               python3-testfixtures <!nocheck>,
               python3-pytest <!nocheck>,
               python3-yaml <!nocheck>,
               python3-wcwidth <!nocheck>,
               txt2man,
Standards-Version: 4.7.0
Homepage: https://github.com/bczsalba/pytermgui
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/pytermgui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytermgui
Description: Python TUI framework with multi-feature support
 Python TUI framework with mouse support, modular widget system,
 customizable and rapid terminal markup language and more!
 .
 The framework offers:
  - Sensible abstractions over most terminal standards
  - A fully fledged, desktop-inspired window manager system with
    modals and completely customizable windows
  - Mouse support out of the box with 0 configuration
  - YAML (or Python) based styling engines
  - TIM, one markup language for creating styled terminal text
    with expressive text, including systems for aliases & macros

Package: python3-pytermgui
Architecture: all
Depends: ${misc:Depends},
        ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 The package contains the library for Python 3.

Package: pytermgui
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pytermgui
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the pytermgui command line tool
