=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

export PYBUILD_NAME=pytermgui

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	dh_auto_install
	mkdir -p debian/pytermgui/usr/bin
	mv debian/python3-pytermgui/usr/bin/ptg debian/pytermgui/usr/bin/
	rm -rf debian/python3-pytermgui/usr/lib/python*/dist-packages/*.md
	rm -rf debian/python3-pytermgui/usr/lib/python*/dist-packages/examples/

override_dh_installdocs:
	dh_installdocs -A README.md

execute_before_dh_installman:
	txt2man -s 1 -v "pytermgui" -t "pytermgui" \
	-r "$(VERSION)" -d "$(DEBDATE)" debian/manpage/ptg.txt > debian/manpage/ptg.1
